
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #head-mobile {
  display: none;
}
#cssmenu {
  background: rgb(247 247 247 / 0%);
  float: left;
  margin-left: 15px;
  text-transform: uppercase;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 22px;

  text-decoration: none;
  color: #ddd;
  font-weight: 700;
}
#cssmenu > ul > li:hover > a,
#cssmenu ul li.active a {
  color: #fff;
}
#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
  /* background: #448d00 !important; */
  -webkit-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: "";
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: "";
  -webkit-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  background: rgb(40 169 0);
  transition: all 0.25s ease;
}
#cssmenu .sub2 {
  background: rgb(52 175 14);
}
#cssmenu .sub3 {
  background: #5bb846;
}
/* #cssmenu ul ul li:hover {
} */
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu li:hover > ul > li {
  height: auto;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 15px 15px;
  width: 260px;
  font-size: 22px;
  text-decoration: none;
  color: #fff;
  font-weight: 400;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #fff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 23px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: "";
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 20px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: "";
  -webkit-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
  background: rgb(112 197 86);
}
#cssmenu ul ul ul li.active a {
  border-left: 1px solid #333;
}
#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active > a {
  border-top: 1px solid #333;
}
.icon-menu{
  width: 30px;
  height: 30px;
  margin-right: 20px;
}
.cover-menu {
  margin: 0;
  padding: 23px 0px;
}
.hidemenu-1 {
  display: none;
}
.dis-none{
  display: none !important;
}
@media screen and (max-width: 1199px) {
  .cover-menu {
    padding: 23px 30px;
}
}
@media screen and (max-width: 575px) {
  .dis-none{
    display: block !important;
  }
  .hidemenu-1 {
    display: block;
  }
  #cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {

  margin:5px 0 0 0;
}
#cssmenu > ul > li > a {
  padding: 10px;
  font-size: 22px;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
}
  .logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 46px;
    text-align: center;
    padding: 10px 0 0 0;
    float: none;
  }
  .logo2 {
    display: none;
  }

  #cssmenu {
    width: 50%;
  }
  #cssmenu ul {
    width: 200%;
    display: none;
    background: rgb(40 169 0);
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgb(0 0 0 / 5%);
  }
  #cssmenu ul li:hover {
    background: rgb(112 197 86);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
    margin: 0;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
    margin: 0;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul li {
    background: #7abc64 ;
  }
  /* #cssmenu ul ul li:hover {
    background: #363636 !important;
  } */
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #fff;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #fff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #head-mobile {
    display: block;
    padding: 23px;
    color: #ddd;
    font-size: 22px;
    font-weight: 700;
  }
  .button {
    width: 200px;
    height: auto;
    position: absolute;
    right: -55px;
    top: 15px;
    cursor: pointer;
    z-index: 999;
  }
  .button:after {
    position: absolute;
    top: 22px;
    right: 20px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid rgb(221 221 221 / 0%);
    border-bottom: 2px solid rgb(221 221 221 / 0%);
    content: "";
  }
  .button:before {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    top: 16px;
    right: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: rgb(221 221 221 / 0%);
    content: "";
  }
  .button.menu-opened:after {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: rgb(255 255 255 / 0%);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .button.menu-opened:before {
    top: 23px;
    background: rgb(255 255 255 / 0%);
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    /* border-left: 1px solid #444; */
    height: 46px;
    width: 100%;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    /* background: #262626; */
  }
  #cssmenu ul ul .submenu-button {
    height: 46px;
    width: 100%;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: "";
  }
  #cssmenu ul ul .submenu-button:after {
    top: 25px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #fff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: "";
  }
  #cssmenu ul ul .submenu-button:before {
    top: 22px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
  #cssmenu ul ul ul li.active a {
    border-left: none;
  }
  #cssmenu > ul > li.has-sub > ul > li.active > a,
  #cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: none;
  }
}
